# Makefile.in generated by automake 1.9.6 from Makefile.am.
# cpi/v4l2cpi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/unicap
pkglibdir = $(libdir)/unicap
pkgincludedir = $(includedir)/unicap
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -o pbulk -g users
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv6--netbsdelf-eabihf
host_triplet = armv6--netbsdelf-eabihf
subdir = cpi/v4l2cpi
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libcpidir)"
libcpiLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libcpi_LTLIBRARIES) $(noinst_LTLIBRARIES)
libv4l2cpi_la_DEPENDENCIES =
am_libv4l2cpi_la_OBJECTS = libv4l2cpi_la-queue.lo \
	libv4l2cpi_la-v4l2.lo libv4l2cpi_la-tisuvccam.lo \
	libv4l2cpi_la-tiseuvccam.lo
libv4l2cpi_la_OBJECTS = $(am_libv4l2cpi_la_OBJECTS)
am_libv4l2cpi_la_rpath = -rpath $(libcpidir)
#am_libv4l2cpi_la_rpath =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libv4l2cpi_la_SOURCES)
DIST_SOURCES = $(libv4l2cpi_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/missing --run aclocal-1.9
ALL_LINGUAS = 
ALSA_PACKAGE_CFLAGS = 
ALSA_PACKAGE_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/missing --run automake-1.9
AVCODEC_PACKAGE_CFLAGS = 
AVCODEC_PACKAGE_LIBS = 
AWK = /usr/bin/awk
BUILD_DCAM_FALSE = 
BUILD_DCAM_TRUE = #
BUILD_THING_FALSE = 
BUILD_THING_TRUE = #
BUILD_UCIL_FALSE = #
BUILD_UCIL_TRUE = 
BUILD_UNICAPGTK_FALSE = #
BUILD_UNICAPGTK_TRUE = 
BUILD_V4L2_FALSE = #
BUILD_V4L2_TRUE = 
BUILD_V4L_FALSE = 
BUILD_V4L_TRUE = #
BUILD_VID21394_FALSE = 
BUILD_VID21394_TRUE = #
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CPP = gcc -E
CPPFLAGS = -DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CXX = c++
CXXCPP = cpp
CXXDEPMODE = depmode=none
CXXFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CYGPATH_W = echo
DATADIRNAME = lib
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DL_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/egrep
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
ENABLE_STATIC_CPI_FALSE = 
ENABLE_STATIC_CPI_TRUE = #
EXEEXT = 
F77 = gfortran
FFLAGS = -O
GETTEXT_PACKAGE = unicap
GLIB_PACKAGE_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
GLIB_PACKAGE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl 
GMSGFMT = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/msgfmt
GMSGFMT_015 = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/msgfmt
GREP = /usr/bin/grep
GTKDOC_CHECK = 
GTK_CPPFLAGS = -Wall -DGDK_MULTIHEAD_SAFE -DGTK_MULTIHEAD_SAFE
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
GTK_PACKAGE_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -pthread -D_REENTRANT -D_REENTRANT 
GTK_PACKAGE_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -L/usr/X11R7/lib -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
HAVE_ALSA_FALSE = 
HAVE_ALSA_TRUE = #
HAVE_AVCODEC_FALSE = 
HAVE_AVCODEC_TRUE = #
HAVE_LIBV4L_FALSE = 
HAVE_LIBV4L_TRUE = #
HAVE_PNG_FALSE = #
HAVE_PNG_TRUE = 
HAVE_THEORA_FALSE = #
HAVE_THEORA_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = /usr/lib/libintl.so
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/msgfmt
INTLTOOL_MSGMERGE = /usr/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/pkg/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /usr/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTL_MACOSX_LIBS = 
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib
LIBICONV = 
LIBINTL = /usr/lib/libintl.so
LIBOBJS = 
LIBRAW1394_PACKAGE_CFLAGS = 
LIBRAW1394_PACKAGE_LIBS = 
LIBRAW1394_VERSION = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBV4L_CFLAGS = 
LIBV4L_LIBS = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = -L/usr/lib -lintl
LTLIBOBJS = 
MAKEINFO = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/makeinfo
MSGFMT = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/msgfmt
MSGFMT_015 = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
M_LIBS = -lm
NMEDIT = 
OBJEXT = o
PACKAGE = unicap
PACKAGE_BUGREPORT = arne@unicap-imaging.org
PACKAGE_NAME = unicap
PACKAGE_STRING = unicap 1.0
PACKAGE_TARNAME = unicap
PACKAGE_VERSION = 1.0
PANGO_PACKAGE_CFLAGS = -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -D_REENTRANT 
PANGO_PACKAGE_LIBS = -L/usr/pkg/lib -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -L/usr/X11R7/lib -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
PATH_SEPARATOR = :
PKG_CONFIG = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/pkg-config
PNG_PACKAGE_CFLAGS = -I/usr/pkg/include/libpng16 
PNG_PACKAGE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 -lz 
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = ranlib
RT_LIBS = -lrt
SED = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/.tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
THEORA_PACKAGE_CFLAGS = -I/usr/pkg/include 
THEORA_PACKAGE_LIBS = -L/usr/pkg/lib -ltheora -logg -lvorbis -Wl,-R/usr/pkg/lib -lvorbisenc 
USE_NLS = yes
VERSION = 0.9.3
VID21394_VISCA_FALSE = 
VID21394_VISCA_TRUE = #
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XMKMF = 
X_CFLAGS =  -I/usr/X11R7/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R7/lib -R/usr/X11R7/lib -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
X_XV_LIBS = -lXv -lXext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = armv6--netbsdelf-eabihf
build_alias = armv6--netbsdelf-eabihf
build_cpu = armv6
build_os = netbsdelf-eabihf
build_vendor = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
dist_version = 0.9.3
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = armv6--netbsdelf-eabihf
host_alias = armv6--netbsdelf-eabihf
host_cpu = armv6
host_os = netbsdelf-eabihf
host_vendor = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /tmp/pkgbuild/graphics/unicap/work.earmv6hf/unicap-0.9.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/pkg/share/locale
localstatedir = ${prefix}/var
lt_age = 1
lt_major = 3
lt_revision = 8
mandir = /usr/pkg/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
pdfdir = ${docdir}
pkg_version = 2
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
unicap_major_version = 0
unicap_micro_version = 3
unicap_minor_version = 9
x_libraries = /usr/X11R7/lib
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I../include -I../../include
#noinst_LTLIBRARIES = libv4l2cpi.la
libcpi_LTLIBRARIES = libv4l2cpi.la
libcpidir = $(libdir)/unicap$(pkg_version)/cpi

# need to rename v4l2 plugin to avoid name clash with libv4l2
libv4l2cpi_la_LDFLAGS = 
libv4l2cpi_la_LIBADD = -lpthread   ../../libunicap/libunicap.la
libv4l2cpi_la_CFLAGS = 
libv4l2cpi_la_SOURCES = \
	queue.c \
	v4l2.c v4l2.h \
	tisuvccam.c tisuvccam.h uvcvideo.h uvc_compat.h \
	tiseuvccam.c tiseuvccam.h 

EXTRA_DIST = v4l2_i18n_strings.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  cpi/v4l2cpi/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  cpi/v4l2cpi/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libcpiLTLIBRARIES: $(libcpi_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libcpidir)" || $(mkdir_p) "$(DESTDIR)$(libcpidir)"
	@list='$(libcpi_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libcpiLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libcpidir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libcpiLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libcpidir)/$$f"; \
	  else :; fi; \
	done

uninstall-libcpiLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(libcpi_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libcpidir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libcpidir)/$$p"; \
	done

clean-libcpiLTLIBRARIES:
	-test -z "$(libcpi_LTLIBRARIES)" || rm -f $(libcpi_LTLIBRARIES)
	@list='$(libcpi_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libv4l2cpi.la: $(libv4l2cpi_la_OBJECTS) $(libv4l2cpi_la_DEPENDENCIES) 
	$(LINK) $(am_libv4l2cpi_la_rpath) $(libv4l2cpi_la_LDFLAGS) $(libv4l2cpi_la_OBJECTS) $(libv4l2cpi_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libv4l2cpi_la-queue.Plo
include ./$(DEPDIR)/libv4l2cpi_la-tiseuvccam.Plo
include ./$(DEPDIR)/libv4l2cpi_la-tisuvccam.Plo
include ./$(DEPDIR)/libv4l2cpi_la-v4l2.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libv4l2cpi_la-queue.lo: queue.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -MT libv4l2cpi_la-queue.lo -MD -MP -MF "$(DEPDIR)/libv4l2cpi_la-queue.Tpo" -c -o libv4l2cpi_la-queue.lo `test -f 'queue.c' || echo '$(srcdir)/'`queue.c; \
	then mv -f "$(DEPDIR)/libv4l2cpi_la-queue.Tpo" "$(DEPDIR)/libv4l2cpi_la-queue.Plo"; else rm -f "$(DEPDIR)/libv4l2cpi_la-queue.Tpo"; exit 1; fi
#	source='queue.c' object='libv4l2cpi_la-queue.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -c -o libv4l2cpi_la-queue.lo `test -f 'queue.c' || echo '$(srcdir)/'`queue.c

libv4l2cpi_la-v4l2.lo: v4l2.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -MT libv4l2cpi_la-v4l2.lo -MD -MP -MF "$(DEPDIR)/libv4l2cpi_la-v4l2.Tpo" -c -o libv4l2cpi_la-v4l2.lo `test -f 'v4l2.c' || echo '$(srcdir)/'`v4l2.c; \
	then mv -f "$(DEPDIR)/libv4l2cpi_la-v4l2.Tpo" "$(DEPDIR)/libv4l2cpi_la-v4l2.Plo"; else rm -f "$(DEPDIR)/libv4l2cpi_la-v4l2.Tpo"; exit 1; fi
#	source='v4l2.c' object='libv4l2cpi_la-v4l2.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -c -o libv4l2cpi_la-v4l2.lo `test -f 'v4l2.c' || echo '$(srcdir)/'`v4l2.c

libv4l2cpi_la-tisuvccam.lo: tisuvccam.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -MT libv4l2cpi_la-tisuvccam.lo -MD -MP -MF "$(DEPDIR)/libv4l2cpi_la-tisuvccam.Tpo" -c -o libv4l2cpi_la-tisuvccam.lo `test -f 'tisuvccam.c' || echo '$(srcdir)/'`tisuvccam.c; \
	then mv -f "$(DEPDIR)/libv4l2cpi_la-tisuvccam.Tpo" "$(DEPDIR)/libv4l2cpi_la-tisuvccam.Plo"; else rm -f "$(DEPDIR)/libv4l2cpi_la-tisuvccam.Tpo"; exit 1; fi
#	source='tisuvccam.c' object='libv4l2cpi_la-tisuvccam.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -c -o libv4l2cpi_la-tisuvccam.lo `test -f 'tisuvccam.c' || echo '$(srcdir)/'`tisuvccam.c

libv4l2cpi_la-tiseuvccam.lo: tiseuvccam.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -MT libv4l2cpi_la-tiseuvccam.lo -MD -MP -MF "$(DEPDIR)/libv4l2cpi_la-tiseuvccam.Tpo" -c -o libv4l2cpi_la-tiseuvccam.lo `test -f 'tiseuvccam.c' || echo '$(srcdir)/'`tiseuvccam.c; \
	then mv -f "$(DEPDIR)/libv4l2cpi_la-tiseuvccam.Tpo" "$(DEPDIR)/libv4l2cpi_la-tiseuvccam.Plo"; else rm -f "$(DEPDIR)/libv4l2cpi_la-tiseuvccam.Tpo"; exit 1; fi
#	source='tiseuvccam.c' object='libv4l2cpi_la-tiseuvccam.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libv4l2cpi_la_CFLAGS) $(CFLAGS) -c -o libv4l2cpi_la-tiseuvccam.lo `test -f 'tiseuvccam.c' || echo '$(srcdir)/'`tiseuvccam.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
	for dir in "$(DESTDIR)$(libcpidir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libcpiLTLIBRARIES clean-libtool \
	clean-noinstLTLIBRARIES mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-libcpiLTLIBRARIES

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-libcpiLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libcpiLTLIBRARIES clean-libtool clean-noinstLTLIBRARIES \
	ctags distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-libcpiLTLIBRARIES install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-info-am uninstall-libcpiLTLIBRARIES

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
